## TotemPlPlaylistIter TotemPlPlaylistIter — playlist manipulation object |

## Stability Level

Stable, unless otherwise indicated

## Synopsis

    #include <totem-pl-playlist.h>

                        TotemPlPlaylistIter;

## Description

TotemPlPlaylistIter refers to an element in a playlist and is designed to bridge between application provided playlist widgets or objects, and TotemPlParser's saving code.

## Details

### TotemPlPlaylistIter

    typedef struct {
    } TotemPlPlaylistIter;

All the fields in the TotemPlPlaylistIter structure are private and should never be accessed directly.